class CreatePPriceCats < ActiveRecord::Migration[6.0]
  def change
    create_table :p_price_cats do |t|
      t.string :name
      t.boolean :enabled, :default => true

      t.timestamps
    end
  end
end
